View Issue Details

IDProjectCategoryView StatusLast Update
0000106BirdFont[All Projects] BirdFontpublic2016-01-03 11:25
ReportermikeheighwayAssigned Tojohan 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformMacintoshOSOSXOS Version10.11.2
Product Version 
Target VersionFixed in Version 
Summary0000106: Retina display laptop with second screen causes window problem
DescriptionI have a MacBook Pro Retina, with an Apple Cinema Display (non-Retina). I keep the laptop closed, and use the full-size monitor for working. When i open Birdfont, I cannot go full screen. It only allows me to scale the application window to 50% size in my non-Retina cinema display. I can, however, scale the application window full-scale on the laptop when not using my cinema display. It seems like there is an issue calculating the pixel dimensions of the monitor when utilizing the second display.
TagsNo tags attached.

Activities

johan

2016-01-02 09:17

administrator   ~0000412

Thank you for the the report.

johan

2016-01-02 11:36

administrator   ~0000413

I think I have solved the issue but I don't have a setup where I can test it. I will send you a beta version.

johan

2016-01-03 11:25

administrator   ~0000414

This issue has been fixed in version 2.15.4.

Issue History

Date Modified Username Field Change
2016-01-01 23:53 mikeheighway New Issue
2016-01-02 09:17 johan Note Added: 0000412
2016-01-02 11:36 johan Note Added: 0000413
2016-01-03 11:25 johan Note Added: 0000414
2016-01-03 11:25 johan Status new => resolved
2016-01-03 11:25 johan Resolution open => fixed
2016-01-03 11:25 johan Assigned To => johan